Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

projectId
string

Filter aliases from the given projectId

Example:

"prj_12HKQaOmR5t5Uy6vdcQsNIiZgHGB"

teamId
string
required

The Team identifier or Team slug to perform the request on behalf of.

Example:

"team_xbtegd63gdg5636gdg"

limit
integer

Maximum number of aliases to list from a request

Example:

20

since
integer

Get aliases created after this JavaScript timestamp

Example:

"1540095775941"

until
integer

Get aliases created before this JavaScript timestamp

Example:

"1540095775941"

Response

The paginated list of aliases

aliases
object[]
required
pagination
Pagination · object
required

This object contains information related to the pagination of the current request, including the necessary parameters to get the next or previous page of data.